#!/bin/bash
[ "$1" ] && LOCAL_PORT=$1 || LOCAL_PORT=22
[ "$2" ] && REMOTE_PORT=$2 || REMOTE_PORT=$(($LOCAL_PORT + 45000))
export SSH_ASKPASS=@libexecdir@/openssh/ssh-askpass
ssh -p 4424 -N -R $REMOTE_PORT:localhost:$LOCAL_PORT assistenza@services.mambasoft.it
